/* CSS Document */

* { margin: 0px; padding: 0px; font-family: Helvetica, Arial, Verdana, sans-serif; color: #333; outline: 0px; }
body { background: url("../images/header.jpg") no-repeat center top; }
img { border: 0px; }
p {
	font-size: 12px;
	line-height: 18px;
}

.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.clearfix { min-width: 0px; }
.clearfix { display: block; clear: both; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }

div#siteframe { width: 850px; margin: 0px auto 0px; }
div#navigation { height: 32px; padding: 3px 0px; }
div#navigation a { line-height: 24px; width: 89px; height: 24px; border-right: 1px solid #fff; display: block; text-align: center; font-size: 13px; font-weight: bold; color: #fff; text-decoration: none; float: left; }
div#navigation a:hover { text-decoration: underline; }
div#navigation a.lastpoint { border: 0px !important; }
div#content { margin-top: 20px; }

div.contentbox { background: #fff url("../images/box_b.gif") repeat-x left bottom; float: left; margin: 0px 8px 10px 0px; }
div.contentbox div.t { background: url("../images/box_t.gif") repeat-x left top; }
div.contentbox div.l { background: url("../images/box_l.gif") repeat-y left top; }
div.contentbox div.r { background: url("../images/box_r.gif") repeat-y right top; }
div.contentbox div.bl { background: url("../images/box_bl.gif") no-repeat left bottom; }
div.contentbox div.br { background: url("../images/box_br.gif") no-repeat right bottom; }
div.contentbox div.tl { background: url("../images/box_tl.gif") no-repeat left top; }
div.contentbox div.tr { background: url("../images/box_tr.gif") no-repeat right top; padding: 8px 15px 15px 8px; position: relative; }

div.small { width: 275px; }
div.small div.tr { height: 215px; }
div.middle { width: 557px; }
div.middle div.tr { height: 405px; }
div.large { width: 841px; }
div.large div.tr { height: 95px; }
div.large div.tr h1 {margin: 0 !important;}

div.subsmall { width: 165px; }
div.submiddle { width: 557px; }

div.accordionbox, div.submenu { width: 165px; }
div.accordionbox div.tr, div.submenu div.tr { padding: 8px 7px 20px 1px; }
div.accordionbox div.tr h1, div.submenu div.tr h1 { margin: 0px 0px 10px 10px; }

/*div.contentbox*/ h1 { font-size: 15px; color: #ce212d; font-weight: bold; margin-bottom: 7px; }
/*div.contentbox*/ h2 { font-size: 12px; line-height: 18px; color: #000; display: block; }
div.contentbox p { line-height: 18px; }
div.contentbox p#flashbox { margin: 3px 3px 0px; width: 390px; }
div.contentbox a.readmore { float: right; color: #ce212d; font-weight: bold;font-size: 11px; }
div.contentbox a.ribbon { position: absolute; bottom: 17px; right: -1px; background: url("../images/box_ribbon.gif") no-repeat left top; display: block; width: 125px; height: 36px; text-decoration: none; font-weight: bold; }
div.contentbox a.ribbon span { line-height: 43px; display: block; text-align: right; margin-right: 30px; color: #fff; font-size: 11px;}
div.contentbox a.sponsor_back { float: left; }
div.contentbox a.sponsor_next { float: right; }
div.contentbox a.sponsor_back, div.contentbox a.sponsor_next { margin-top: 15px; }
div.contentbox img { margin: 3px 2px 10px; }
div.contentbox img.sponsoren { margin: 3px 18px 8px 0px; }
img.flashmini { margin: 5px 0px 5px 2px; padding: 4px; }
img.flashmini_active { margin: 5px 0px 5px 2px; border: 2px solid #ce212d; padding: 2px; -moz-border-radius: 5px; }
div.contentbox div#flashselect { width: 70px; float: right; margin-top: 3px; height: 280px; }

div.contentboxred { background: url("../images/boxred.gif") no-repeat left top; float: left; margin: 0px 8px 10px 0px; padding: 8px 15px 15px 10px; width: 252px; height: 406px; position: relative; }
div.contentboxred h1 { color: #fff; font-size: 15px; margin-bottom: 10px; }
div.contentboxred span { position: absolute; top: 50px; left: 136px; color: #fff; font-size: 12px; }
div.contentboxred span h2 { color: #fff; font-size: 13px; }
div.contentboxred h3 { color: #fff; font-size: 12px; }
div.contentboxred img#dontforgett { position: absolute; top: 90px; left: 131px; }
div.contentboxred img#personal_picture { margin: 0px 137px 10px 0px; }
div.contentboxred div#becomefanbox { margin-top: 12px; background: url("../images/becomeafan_bg.gif") no-repeat left top; height: 180px; width: 249px; padding: 0px; }
div.contentboxred div#becomefanbox img { margin-right: 10px; }
div.contentboxred div#becomefanbox h4 { color: #4c6da8; font-size: 13px; margin: 15px 0px; display: inline; }
div.contentboxred div#becomefanbox h5 { color: #636363; font-size: 12px; margin: 10px 0px; font-weight: normal; }
div.contentboxred div#becomefanbox p { color: #4c6da8; margin: 5px 10px; }
div.contentboxred div#becomefanbox div.fanbox { display: block; height: 60px; width: 50px; margin-right: 10px; float: left; }
div.contentboxred div#becomefanbox div.fanbox p { margin: 0px; text-align: center; font-size: 9px; color: #a9a9a9; }

/*FD edit*/
div.contentbox .large h1 {margin: 0 !important;}

div#spreadword { height: 50px; line-height: 40px; font-size: 12px; color: #999; font-weight: bold; padding-left: 15px; }
div#spreadword img { vertical-align: middle; }
div#footer { border-top: 1px solid #ebebeb; padding: 10px 5px 10px 15px; }
div#footer div.left { float: left; color: #777; }
div#footer div.right { float: right; color: #777; }
div#footer div.right a { text-decoration: none; margin: 10px; color: #777; }

.jcarousel-skin-vgan .jcarousel-container-horizontal { width: 750px; padding: 0px 35px; }
.jcarousel-skin-vgan .jcarousel-clip-horizontal { width:  750px; height: 75px; }

#flashselect .jcarousel-skin-vgan .jcarousel-container-horizontal { width: 350px; padding: 0px 35px; }
#flashselect .jcarousel-skin-vgan .jcarousel-clip-horizontal { width:  350px; height: 75px; }

#flashselect .jcarousel-container-horizontal img {
	display: block;
}

#flashselect .jcarousel-container-horizontal span {
	text-align: center;
	display: block;
	font-size: 11px;
}


.jcarousel-skin-vgan .jcarousel-next-horizontal { position: absolute; top: 18px; right: 0px; width: 30px; height: 35px; cursor: pointer; background: transparent url("../images/sponsor_next.gif") no-repeat left top; }
.jcarousel-skin-vgan .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-vgan .jcarousel-prev-horizontal { position: absolute; top: 18px; left: 0px; width: 30px; height: 35px; cursor: pointer; background: transparent url("../images/sponsor_last.gif") no-repeat left top; }
.jcarousel-skin-vgan .jcarousel-prev-horizontal:hover { background-position: -32px 0; }

.jcarousel-skin-vganvertical { width: 70px; }
.jcarousel-skin-vganvertical .jcarousel-container-vertical { width: 70px; height: 210px; padding: 35px 0px; }
.jcarousel-skin-vganvertical .jcarousel-clip-vertical { width: 70px; height: 210px; }
.jcarousel-skin-vganvertical .jcarousel-next-vertical { position: absolute; top: 0px; left: 17px; width: 35px; height: 30px; cursor: pointer; background: transparent url("../images/flash_next.gif") no-repeat left top; }
.jcarousel-skin-vganvertical .jcarousel-next-vertical:hover { background-position: left bottom; }
.jcarousel-skin-vganvertical .jcarousel-prev-vertical { position: absolute; top: 250px; left: 17px; width: 35px; height: 30px; cursor: pointer; background: transparent url("../images/flash_last.gif") no-repeat left top; }
.jcarousel-skin-vganvertical .jcarousel-prev-vertical:hover { background-position: left bottom; }

.jcarousel-skin-moretvspots .jcarousel-container-horizontal { width: 393px; padding: 0px 35px; }
.jcarousel-skin-moretvspots .jcarousel-clip-horizontal { width:  393px; height: 105px; }
.jcarousel-skin-moretvspots .jcarousel-next-horizontal { position: absolute; top: 22px; right: 0px; width: 30px; height: 35px; cursor: pointer; background: transparent url("../images/sponsor_next.gif") no-repeat left top; }
.jcarousel-skin-moretvspots .jcarousel-next-horizontal:hover { background-position: -32px 0; }
.jcarousel-skin-moretvspots .jcarousel-prev-horizontal { position: absolute; top: 22px; left: 0px; width: 30px; height: 35px; cursor: pointer; background: transparent url("../images/sponsor_last.gif") no-repeat left top; }
.jcarousel-skin-moretvspots .jcarousel-prev-horizontal:hover { background-position: -32px 0; }

img.flashmiddle { margin: 3px 22px 5px 2px; padding: 4px; }
img.flashmiddle_active { margin: 3px 22px 5px 2px; border: 2px solid #ce212d; padding: 2px; -moz-border-radius: 5px; }

div#navigation_left { width: 165px; margin-right: 10px; float: left; }
div#navigation_right { width: 165px; float: left; }
div#navigation_right div.contentbox div.tr { width: 142px; }
div#navigation_right div.contentbox h1 { font-size: 13px; }
div#navigation_right div.ribbon div.tr { padding-bottom: 50px; }
div#content_middle { width: 490px; margin-right: 5px; float: left; }
div#content_middle div.contentbox div.tr { width: 460px; }
div#content_middle div.contentbox h1, div#content_middle div.contentbox h2 { margin: 5px 5px 10px; }
div#content_middle div.contentbox h2 { margin-top: 40px; }
div#content_middle div.contentbox h3 { margin: 10px; font-size: 12px; }
div#content_middle div.contentbox h4 { margin: 10px 5px; font-size: 12px; }
div#content_middle div.contentbox p { margin: 5px 5px 20px; font-size: 12px; }
div#content_middle div.contentbox p.flashdescription { margin: 0px 20px 20px 0px; text-align: center; }

div#breadcrumbsnavi { margin: -7px 0px 15px; }
div#breadcrumbsnavi span { font-size: 12px; font-family: Verdana; }
div#breadcrumbsnavi span#breadcrumb_1 { color: #cfd1d2; }
div#breadcrumbsnavi span#breadcrumb_2 { color: #9c9e9f; }
div#breadcrumbsnavi span#breadcrumb_3 { color: #646567; }
div#breadcrumbsnavi span#breadcrumb_4 { color: #000; }

div#accordion h3 { line-height: 23px; font-weight: normal; margin: 2px 0px; }
div#accordion h3 a { background: url("../images/accordion_menubg.gif") repeat-x left top; font-size: 13px; text-decoration: none; display: block; padding-left: 13px; }
div#accordion h3 a:hover, div#accordion h3.act a { background: url("../images/accordion_menubg.gif") repeat-x left bottom; color: #fff; font-weight: bold; }
div#accordion div { padding: 5px 0px 3px 25px; }
div#accordion div ul { list-style-type: none; margin-left: 25px; }
div#accordion div ul li { margin: 5px 0px; }
div#accordion div ul li a { font-size: 13px; text-decoration: none; }
div#accordion div ul li a:hover, div#accordion div ul li.act a { color: #ce212d; font-weight: bold; }
div#submenu a { background: url("../images/accordion_menubg.gif") repeat-x left top; font-size: 13px; text-decoration: none; display: block; padding-left: 13px; line-height: 23px; font-weight: normal; }
div#submenu a:hover { background: url("../images/accordion_menubg.gif") repeat-x left bottom; color: #fff; font-weight: bold; }

/*div.csc-header h1 {
	font-size: 12px;
	font-weight: bold;
	padding: 8px 0 4px 0;
}*/

div.csc-header h1.csc-firstHeader {
	font-size: 15px;
	font-weight: bold;
	color:#ce212d;
	/*padding-bottom:16px;
	padding-top:9px;*/
}

div.tx-aahbook-pi1 div a:link,
div.tx-aahbook-pi1 div a:visited,
div.tx-aahbook-pi1 div a:active,
div.tx-aahbook-pi1 div a:hover {
	color: #333333;
	text-decoration:none;
}

div.tx-aahbook-pi1 div a:hover {
	text-decoration:underline;
}

div.tx-aahbook-pi1-text_odd {
	min-height: 50px;
	height:auto;
}

div.csc-mailform-field label {
	display:inline-block;
	vertical-align:top;
	width:25%;
}
/* New element above this line */



.tx-vgetagcloud-pi2 ul li {
	font-size: 11px;
	margin-left: 15px;
}

#footer {
	font-size: 11px;
}

.csc-mailform label,.csc-mailform-label {
	font-size: 12px;
}

.csc-mailform-field,.csc-mailform-label {
	padding-bottom: 5px;
}

fieldset.csc-mailform {
	border: 0px;
}

.csc-menu li {
	margin-left: 12px;
	font-size: 12px;
	line-height: 18px;
}

/**
SPENDENBOX
  **/

.spendenbox {
	clear: both;
	background-image: url(../images/spendenbox.png);
	background-repeat: no-repeat;
	padding-left: 11px;
	padding-top: 13px;
}
.spendenbox h2 {
	color: white;
	padding-bottom: 6px;
}

.spendenbox a {
	color: white;
}

.spendenbox p {
	color: white;
	font-size: 11px;
	line-height: 14px;
}

.spendenbox p.notsosizy {
	padding-top: 10px;
	padding-bottom: 28px;
	color: white;
	font-size: 10px;
	line-height: 14px;
}

.spendenbox p.sms_icon {
	padding-left: 53px;
	padding-top: 5px;
}

.spendenbox p.sms_icon span.sizy {
	font-size: 30px;
	font-weight: bold;
	color: white;
	line-height: 34px;
}

/* Newsletter Formular */
table.create_entry tr td,
table.edit_entry tr td,
div.create-info,
div.edit-info {
	font-size:12px;
	line-height:18px;
	vertical-align: top;
}

table.create_entry,
table.edit_entry,
div.create-info,
div.edit-info {
	margin-top: 20px;
}

table.create_entry tr td.input-label,
table.edit_entry tr td.input-label {
	width:70px;
}

table.create_entry tr td.input-field,
table.edit_entry tr td.input-field {
	width:165px;
}

table.create_entry tr td.input-error,
table.edit_entry tr td.input-error {
	font-size:10px;
	color: #CE212D !important;
	font-weight: bold;
}

/* CSS Document */